html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}


body {
    font-size:17px;
}


#logoPic {
    width:60px;
    margin-top:3px;
    margin-left:125px;
}

.text-center {
    text-align: center;
}
.hugeText {
    font-size:67px;
}
h1 {color:#157DEC;}
h2 {color:#157DEC;}
h3 {color:#157DEC;}

.driverButton {
    background-color: #fff;
    color:#157DEC;
    border:1px solid #157DEC;
    position:relative;
    top: -550px;
    font-size:25px;
}
.driverButton:hover {
    background-color: #157DEC;
    color:#fff;
    border:1px solid #157DEC;
}

.red {
    color:red;
}
.underline {
    text-decoration:underline;
}

.themeBlue {
    color:#157DEC;
}
.themeBlueBG {
    background-color:#157DEC;
}

.colorWhite {
    color:#fff;
}


input:focus {
    outline:none;
}
textarea:focus {
    outline:none;
}
.service-area {
    padding-bottom:50px;
}
.sendFormBTN {
    background-color:#fff;
    color:#157DEC;
    width:156px;
}
.sendFormBTN:hover {
    background-color:#157DEC;
    color:#fff;
    width:156px;
}

.biggerFont {
    font-size:22px;
}

.margin0 {
    margin:0px !important;
  }
  .padding0 {
    padding:0px !important;
  }
  .height100 {
    height:100% !important;
  }
  .footer-area {
      padding:40px 30px;
  }
  .fbIcon {
      width:30px;
      margin-top:-5px;
  }

  .greyBG {
      background-color: #f5f7f9;
  }
  #joinDriversDiv {
    margin-top: 152px;
    margin-bottom: 150px;
    padding: 30px;
}
  #aboutUsDiv {
    background-color: #f5f7f9;
    margin-top: 50px;
    padding:111px;
  }
  .intro-buttons {
      margin-left:10px;
  }
  .slider-bg-three {
    background-image: url("../img/PIC2.jpg");
  }
  .catalouge-content {
      padding: 67px 45px;
  }
  .hexagonTruck {
      top:28px;
  }
  .temenTruck {
    max-width: 130%;
    margin-left: -51px;
}
.marginTopMedia {
    margin-top: 41px;
}
 .maxwidth70 {
     max-width:80%;
 }
.home-button {
    width:100%;
}
#hex2 {
        margin-top: 74px;
}
#singleService3 {
    margin-top:60px;
}

    #singleService4 {
        margin-top: 105px;
    }

@media only screen and (max-width: 1000px) {
    .temenTruck {
        max-width:100% !important;
        margin:0px !important;      
 
} 
.maxwidth70 {
    max-width: 100%;
}
#nav li {
    font-size:14px;
}
.service-catalouge-content-area {
     width: 100%;
 }
}

@media (min-width: 1200px){
    .container {
        width: 100%;
        padding:0;
    }}
    @media (max-width: 1351px){
        .home-button a {
            border: 2px solid;
            border-radius: 3px;
            color: #fff;
            letter-spacing: 2px;
            padding: 12px 30px;
            text-transform: uppercase;
            display: block;
            margin: auto;
            margin-bottom: 20px;
            width: 50%;
        }}




 @media (max-width: 659px){
    .driverButton {
        top:-350px;
    }
    #aboutUsDiv {
        margin-bottom:14px;
        padding-left:5px;
        padding-right:5px;
    }
    #joinDriversDiv {
     margin-top: 50px;
    margin-bottom: 15px;
    padding: 30px;
    }

}
